CVE-2006-1835

2006-04-19T12:06:00
ID CVE-2006-1835
Type cve
Reporter NVD
Modified 2017-07-19T21:30:57

Description

Cross-site scripting (XSS) vulnerability in yearcal.php in Calendarix allows remote attackers to inject arbitrary web script or HTML via the ycyear parameter.